ERP

vat-refund

5 endpoints · /api/erp/v1/vat-refund

Request examples are generated from each endpoint's REAL method and path. 5 endpoints have no hand-verified body example yet; their skeleton has no body — we do not invent field names.

GET/api/erp/v1/vat-refund/files

List vat refund files

Oturum
İstek
curl -X GET "https://{slug}.erp.blesyum.app/api/erp/v1/vat-refund/files" \
  -H "Authorization: Bearer <oturum-token>" \
  -H "Accept: application/json"
Yanıt
{
  "data": "…",
  "trace_id": "01JC…"
}
POST/api/erp/v1/vat-refund/files

Prepare vat refund

Oturum
İstek
curl -X POST "https://{slug}.erp.blesyum.app/api/erp/v1/vat-refund/files" \
  -H "Authorization: Bearer <oturum-token>" \
  -H "Accept: application/json"
Yanıt
{
  "data": "…",
  "trace_id": "01JC…"
}
POST/api/erp/v1/vat-refund/files/{id}/cancel

Cancel vat refund

OturumYol parametresi: id
İstek
curl -X POST "https://{slug}.erp.blesyum.app/api/erp/v1/vat-refund/files/<id>/cancel" \
  -H "Authorization: Bearer <oturum-token>" \
  -H "Accept: application/json"
Yanıt
{
  "data": "…",
  "trace_id": "01JC…"
}
POST/api/erp/v1/vat-refund/files/{id}/submit

Submit vat refund

OturumYol parametresi: id
İstek
curl -X POST "https://{slug}.erp.blesyum.app/api/erp/v1/vat-refund/files/<id>/submit" \
  -H "Authorization: Bearer <oturum-token>" \
  -H "Accept: application/json"
Yanıt
{
  "data": "…",
  "trace_id": "01JC…"
}
GET/api/erp/v1/vat-refund/working-papers

Vat working papers

Oturum
İstek
curl -X GET "https://{slug}.erp.blesyum.app/api/erp/v1/vat-refund/working-papers" \
  -H "Authorization: Bearer <oturum-token>" \
  -H "Accept: application/json"
Yanıt
{
  "data": "…",
  "trace_id": "01JC…"
}
Bu sayfa işine yaradı mı?